body {
    color:#000;
    background-color:#fff;
    font-size:18px;
    line-height:1.5em;
}
b {
}
.no_mobile {
    display:none;
}
#masthead {
    display:block;
    width:83px;
    background-color:#000;
    height:83px;
}
#masthead { width:100%; position:fixed; top:0; left:0; z-index:20; }
.header {
    width:100%;
    padding:0;
}
#logo {
    text-align:center;
    margin:auto;
    float:none;
}
#logo img {
    margin-top:7px;
}
.homepage, #address, #navigation, #full {
    display:none;
}
#sm_logo {
    display:block;
    width:83px;
    height:83px;
}
.mobile_logo, .mobile_name {
    float:left;
    display:block;
}
.mobile_name {
    margin-top:15px;
    margin-left:15px;
}
#phone_navigation {
    display:block;
    margin-bottom:200px;
    margin-top:-10px;
}
#phone_navigation ul li {
    border-bottom:1px solid #000;
    padding-top:15px;
    padding-left:10px;
    padding-bottom:15px;
    background-color:#fff;
}
#phone_navigation ul li a {
    color:#000;
    font-size:24px;
    font-weight:bold;
}
#phone_navigation ul li a:active {
    background-color:#fff;
}
#contents {
    margin-top:93px;
    width:98%;
}
.container {
    width:100%;
    padding:0;
    padding-bottom:20px;
    background-color:#fff;
    margin:auto;
}
a, a:hover { 
    color: #0D5889;
    text-decoration: none; 
    font-weight:inherit;
}
h1 {
    font-size:28px;
    margin-bottom:5px;
}
h2, h3 {
    margin-top:10px;
    margin-bottom:10px;
    font-size:24px;
}
h3 a, h3 a:hover {
    color:#fff;
}
.page_left {
    margin:auto;
    float:none;
    text-align:center;
}
.page_right {
    float:none;
    margin-top:10px;
    margin-bottom:30px;
    width:90%;
}
#footer {
    display:none;
    font-size:14px;
    line-height:1.0em;
    text-align:center;
}
#footer a {
    color:#000;
}
span.img_thumbs img {
    width:50px;
    height:auto;
}
#gallery_photo, .photos {
    width:300px;
    height:auto;
}
